.bgRedFria {
    margin-top: 50px;
    background-image: url('img/Fondoazul.png');
    padding: 100px 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.transicionRedFria {
    transition: all .3s ease-in-out;
}

.transicionRedFria:hover {
    transform: scale(1.2);
    cursor: pointer;
    box-shadow: #0000006e 0 8px 24px;
    padding: 15px;
    border-radius: 10px;
}
